# Interface methods for submodule: RenyiEntropyThresholdCalculator
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import HistogramThresholdCalculatorProxy as _HistogramThresholdCalculatorProxy


# Interface methods for class: RenyiEntropyThresholdCalculator
class RenyiEntropyThresholdCalculatorProxy(_HistogramThresholdCalculatorProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

